@charset "UTF-8";
/*
COREパーツ トピックス抜粋リスト01 PC用
*/
/* 
    Created on : 2017/04/17, 13:55:54
    Author     : fukunaga
*/
.core-parts.topics_pickup_list_01{
	width: 100%;
}
.core-parts.topics_pickup_list_01 .topics-ttl{
	float: left;
	width: 60%;
	font-size: 171.428571%; /* 約24px */
}
.core-parts.topics_pickup_list_01 .topics-ttl .topics-sub-ttl{
	color: #727171;
	padding-left: 5%;
	font-size: 82%; 
}
.core-parts.topics_pickup_list_01 .more{
	color: #727171;
	float: right;
	margin-top: 10px;
}
.core-parts.topics_pickup_list_01 .more .link-icon{
	vertical-align: middle;
	padding-right: 1px;
	color: #e60012;
}

.core-parts.topics_pickup_list_01 .topics{
	border-top: 2px solid #898989;
	border-bottom: 1px solid #898989;
	padding-top: 10px;
	padding-bottom: 2px;
}

.core-parts.topics_pickup_list_01 .topics .date {
	position: relative;
	width: 203px;
	padding-top: 10px;
	overflow: hidden;
	margin-top: -7px;
}
.core-parts.topics_pickup_list_01 .topics .detail {
	margin: -25px 0 10px 0;
	padding: 0 0 15px 215px;
	border-bottom: 1px dashed #898989;
}
.core-parts.topics_pickup_list_01 .topics .detail:last-child{
	border: none;
}
.core-parts.topics_pickup_list_01 .topics .date .category{
	display: inline-block;
	width: 82px;
	text-align: center;
	border: 1.5px solid #000;
	border-radius: 3px;
	float: right;
}
.core-parts.topics_pickup_list_01 .topics .date .category.cate1{
	border-color: #e60012;
	color: #e60012;
}
.core-parts.topics_pickup_list_01 .topics .date .category.cate2{
	border-color: #1d2088;
	color: #1d2088;
}
.core-parts.topics_pickup_list_01 .topics .date .category.cate3{
	border-color: #006934;
	color: #006934;
}